Skip to content

Keras#

Available modules#

The overview below shows which Keras installations are available per HPC-UGent Tier-2cluster, ordered based on software version (new to old).

To start using Keras, load one of these modules using a module load command like:

module load Keras/2.4.3-fosscuda-2020b-TensorFlow-2.5.0

(This data was automatically generated on Wed, 06 Mar 2024 at 15:51:26 CET)

accelgor doduo donphan gallade joltik skitty
Keras/2.4.3-fosscuda-2020b-TensorFlow-2.5.0 x - - - x -
Keras/2.4.3-fosscuda-2020b - - - - x -
Keras/2.4.3-foss-2020b - x x x x x